using HH.YiDaSyncNC.Dtos.NC;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HH.YiDaSyncNC.Helper
{
    public class DocDicHelper
    {
        public Dictionary<string,string> _AppType;

        public string ContrastDoc(List<org_orgs> dataDic, string value)
        {
            var resData = "";

            if (!string.IsNullOrWhiteSpace(value))
            {
                var tempData = dataDic.FirstOrDefault(f => f.name == value);
                if (tempData != null)
                {
                    resData = tempData.code;
                }
            }

            return resData;
        }
    }
}
